/* forum.css */
.forum-info {
	overflow: auto;
	margin-bottom: 20px;
}
.forum-info .forum-image {
float:left;
	margin-bottom: 1px;
	padding: 5px 5px 5px 5px;
	text-align: center;
}
.forum-info .forum-author {
	width: 100%;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
}

.forum-info .forum-email {
	width: 100%;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
}

.forum-info .forum-reply {
	width: 100%;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
}

.forum-info .forum-date {
	width: 100%;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
}
.forum-info .forum-ip {
	width: 100%;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;

}
.forum-info .forum-view {
	width: 100%;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
}

.forum-info .forum-left {
	float: left;
	width: 100%;
	padding: 5px;
}
.forum-info .forum-right {
	float: right;
	width: 100%;
	padding-right:10px;
}

div.forum-right img {
	height:auto; 
    width:auto; 
    max-width: 700px; 
    max-height: 700px;
}

.forum-info .forum-edit {
	float: right;
	width: 98%;
	border-bottom: 1px solid #E7E7E7;
	text-align: right;
	padding:8px
}
.forum-list {
	overflow: auto;
	margin-bottom: 15px;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	padding: 10px;
}
.forum-list .image {
	float: left;
	padding-top: 0px;
	margin-right: 6px;
}
.forum-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}

.forum-list .name {
	margin-bottom: 3px;
}
.forum-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.forum-list .description {
	line-height: 15px;
	color: #4D4D4D;
}
.forum-list .subforums {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
}
.forum-list .subforums a {
	font-size: 11px;
}
.forum-breadcrumbs a:visited{
	color: black !important;
	text-decoration: none;
}

.forum-breadcrumbs a:{
	color: black !important;
	text-decoration: none;
}

.forum-breadcrumbs {
	color: black !important;
	text-decoration: none;
}

#row-alternate tr:nth-of-type(odd) {
  background-color:#EEEEEE;
}

#row-alternate td {
  vertical-align:top;
  padding-top:10px;
}

.forum-whos-box {
	margin: 0 !important;
	padding-bottom: 20px;
}

.forum-box {
	margin-bottom: 20px;
}
.forum-box .forum-box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/forum/background.png') repeat;
	background-size: 100px 100px;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	font-weight: bold;
	line-height: 14px;
	color: #000;
}
.forum-box .forum-box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}

#forum-content .forum-content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}

a.forum-button, input.forum-button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../image/forum/button.png') repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
a.forum-button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.forum-button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.forum-button:hover, input.forum-button:hover {
	background-position: 0px -24px;
}

.forum-buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.forum-buttons .forum-left {
	float: left;
	text-align: left;
}
.forum-buttons .forum-right {
	float: right;
	text-align: right;
}
.forum-buttons .forum-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#content .forum-content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .forum-content .left {
	float: left;
	width: 49%;
}
#content .forum-content .right {
	float: right;
	width: 49%;
}

.forum-product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}

.forum-product-list .image {
	float: left;
	margin-right: 10px;
}
.forum-product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.forum-product-list .name {
	margin-bottom: 3px;
}
.forum-product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}

.forum-product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}

.forum-pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.forum-pagination .links {
	float: left;
}
.forum-pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.forum-pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.forum-pagination .results {
	float: right;
	padding-top: 3px;
}

.forum-heading-bar {
	font-weight: normal; 
	font-size:12px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: black; 
	position: relative; 
	bottom: 5px;
}

.forum-heading-underline {
	border-top-color: #DBDEE1;
	border-top-width: 1px; 
	border-top-style: solid; 
	margin-top: 5px;
}

a.forum-control-link {
	font-weight: normal; 
	font-size:12px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none !important;
	color: #777 !important;
}

a.forum-control-link:hover {
   color: #000 !important;
}

#content .forum-content-settings {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

div.forum-box table.form  img {
margin: 0;
}

div.forum-box table.form tr td:first-child {
	width: 150px;
	}
	
div.forum-box table.form td {
	padding: 4px;
	}
	
div.forum-box table.form {
	border-collapse: collapse;
	}
	
div.forum-box p {
    margin-bottom: 20px;
    margin-top: 0;
}

div.forum-box input[type="text"], div.forum-box input[type="password"], div.forum-box input[type="checkbox"],div.forum-box textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    margin-left: 0;
    margin-right: 0;
    padding: 3px;
}

div.forum-box label {
    cursor: pointer;
    float: none;
}

div.forum-box td, div.forum-box th, div.forum-box input, div.forum-box textarea, div.forum-box select, div.forum-box a {
    font-size: 12px;
}

div.forum-box select {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}

.product-filter .limit {
    color: #333333;
    float: right;
    margin-left: 15px;
}

.product-filter .sort {
    color: #333333;
    float: right;
}


.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}

.htabs {
    border-bottom: 1px solid #EEEEEE;
    height: 30px;
    line-height: 16px;
}

.htabs a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 7px;
}
.htabs a {
    background: url("../image/tab.png") repeat-x scroll 0 0 #FFFFFF;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    color: #000000;
    display: none;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-right: 2px;
    padding: 7px 15px 6px;
    text-align: center;
    text-decoration: none;
}

div.forum-box a img {
    border: medium none;
}

div.forum-box table img {
    display: inline;
    margin-left: auto;
    margin-right: auto;
}

li.forum-home {
	  
	background-repeat:no-repeat;
	background-position: 0px 1px; 
	width: auto; 
	list-style-type: none; 
	padding: 1px 0 0 17px;
}
	
li.forum-ucp {
	  
	background-repeat:no-repeat;
	background-position: 0px 1px; 
	width: auto; 
	list-style-type: none; 
	padding: 1px 0 0 20px;
}

li.forum-notlogged {
	  
	background-repeat:no-repeat;
	background-position: 0px 1px; 
	width: auto; 
	list-style-type: none; 
	padding: 1px 0 0 20px;
}

.forum-notlogged a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.forum-heading-bar a {
    color: #000000;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.forum-heading-bar a:hover {
	text-decoration: underline;
}

.forum-list a:visited, a b {
color: #38B0E3;
text-decoration: none !important;
cursor: pointer;
}

.forum-list a:hover {
	text-decoration: underline !important;
}

.forum-list a {
	text-decoration: none !important;
}

.addthis_default_style a {
	text-decoration: none;
}

div.forum-box li {
display: list-item;
text-align: -webkit-match-parent;
}

div.forum-box ol {
list-style-type: decimal;
}

.forum_ads_middle {
	position: relative;
	top: 10px;
}

.forum_avatar {
	padding-top: 20px;
}

.forum_signature {
	padding-top: 20px;
}

.forum_username {
	padding-top: 20px;
}

div.forum_signature img { 
    height:auto; 
    width:auto; 
    max-width: 600px; 
    max-height: 100px;
    

}
